 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; MARGIN: auto; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", verdana; TEXT-ALIGN: left
}
DIV.centered {
	TEXT-ALIGN: center
}
DIV.centered TABLE {
	MARGIN: 0px auto; TEXT-ALIGN: left
}
.lefty {
	TEXT-ALIGN: left
}
.lefty TABLE {
	MARGIN: 0px auto; TEXT-ALIGN: left
}
.highlight {
	COLOR: #901000
}
LI {
	LIST-STYLE-IMAGE: url(bullet_onwhite.jpg); PADDING-BOTTOM: 3px; MARGIN-LEFT: 20px; LINE-HEIGHT: 1.5
}
P {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: normal
}
HR {
	COLOR: #cccccc; HEIGHT: 1px; BACKGROUND-COLOR: #cccccc
}
A:link {
	FONT-WEIGHT: normal; COLOR: #686868; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #686868; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #686868; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #686868; TEXT-DECORATION: none
}
H1 H2 H3 H4 H5 H6 {
	MARGIN-LEFT: 0px
}
H1 {
	MARGIN-TOP: 5px; FONT-SIZE: 15px; PADDING-BOTTOM: 10px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif
}
H2 {
	FONT-SIZE: 13px; PADDING-BOTTOM: 10px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", verdana
}
H3 {
	FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #96281a; FONT-FAMILY: "Trebuchet MS", verdana; TEXT-DECORATION: none
}
H5 {
	FONT-SIZE: 14px; COLOR: #96281a
}
H6 {
	FONT-SIZE: 11px; COLOR: #efd39a
}
INPUT {
	FONT-SIZE: 11px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", verdana
}
SELECT {
	FONT-SIZE: 11px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", verdana
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", verdana
}
TD {
	FONT-SIZE: 12px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif
}
.LogoSPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 34px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", verdana
}
.StrapLineSpan {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", verdana
}
#DateDiv {
	MARGIN-TOP: 7px; FONT-WEIGHT: bold; FONT-SIZE: 10px; FLOAT: left; MARGIN-LEFT: 3px; COLOR: #fff
}
.fpred1 {
	BACKGROUND-POSITION: right bottom; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(fp_redpic1.jpg); WIDTH: 174px; COLOR: white; BACKGROUND-REPEAT: no-repeat; HEIGHT: 84px; BACKGROUND-COLOR: #b91f26
}
.fpred2 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(fp_redpic2.jpg); WIDTH: 174px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 84px; BACKGROUND-COLOR: #b91f26
}
.fpred1 P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 4px; WIDTH: 140px; COLOR: white; PADDING-TOP: 4px
}
.fpred2 P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 4px; WIDTH: 140px; COLOR: white; PADDING-TOP: 4px
}
.fpbluebot {
	BORDER-TOP: white 1px solid; BACKGROUND-IMAGE: url(logo_darksmall.jpg); WIDTH: 174px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #002539
}
.fpbluebot P {
	PADDING-LEFT: 40px; FONT-WEIGHT: bold; COLOR: white; PADDING-TOP: 3px
}
.fpbluebot A:link {
	FONT-WEIGHT: bold; COLOR: white
}
.fpbluebot A:hover {
	FONT-WEIGHT: bold; COLOR: white
}
.fpbluebot A:visited {
	FONT-WEIGHT: bold; COLOR: white
}
.fpbox1 {
	BORDER-RIGHT: #002539 1px solid; BACKGROUND-POSITION: right top; BORDER-TOP: #002539 1px solid; BACKGROUND-IMAGE: url(fpbox1.jpg); BORDER-LEFT: #002539 1px solid; WIDTH: 172px; BORDER-BOTTOM: #002539 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 72px
}
.fpbox1 LI {
	PADDING-RIGHT: 40px
}
.img_thumb {
	BORDER-RIGHT: #a71300 1px solid; BORDER-TOP: #a71300 1px solid; BORDER-LEFT: #a71300 1px solid; BORDER-BOTTOM: #a71300 1px solid
}
.fpbox2 {
	BORDER-RIGHT: #002539 1px solid; BACKGROUND-POSITION: right top; BORDER-TOP: #002539 1px solid; BACKGROUND-IMAGE: url(fpbox2.jpg); BORDER-LEFT: #002539 1px solid; WIDTH: 172px; BORDER-BOTTOM: #002539 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 72px
}
.fpbox2 LI {
	PADDING-RIGHT: 40px
}
.fpbox3 {
	BORDER-RIGHT: #002539 1px solid; BACKGROUND-POSITION: right top; BORDER-TOP: #002539 1px solid; BACKGROUND-IMAGE: url(fpbox3.jpg); BORDER-LEFT: #002539 1px solid; WIDTH: 172px; BORDER-BOTTOM: #002539 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 72px
}
.fpbox3 LI {
	PADDING-RIGHT: 40px
}
.fpbox4 {
	BORDER-RIGHT: #002539 1px solid; BACKGROUND-POSITION: right top; BORDER-TOP: #002539 1px solid; BACKGROUND-IMAGE: url(fpbox4.jpg); BORDER-LEFT: #002539 1px solid; WIDTH: 172px; BORDER-BOTTOM: #002539 1px solid; BACKGROUND-REPEAT: no-repeat; HEIGHT: 72px
}
.fpbox4 LI {
	PADDING-RIGHT: 40px
}
.SiteNavSpan {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: baseline; COLOR: #ffffff; FONT-FAMILY: "Trebuchet MS", verdana; TEXT-ALIGN: right
}
.SiteNavSpan A:link {
	COLOR: #fff
}
.SiteNavSpan A:visited {
	COLOR: #fff
}
.SiteNavSpan A:active {
	COLOR: #fff
}
.SiteNavSpan A:hover {
	COLOR: #e2edf8
}
.GlobalNavSpan {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; COLOR: #4a4949; FONT-FAMILY: "Trebuchet MS", verdana; BORDER-RIGHT-WIDTH: 0px; cellpadding: 0px; cellspacing: 0px
}
.GlobalNavSpan A:link {
	FONT-WEIGHT: normal; COLOR: #4a4949
}
.GlobalNavSpan A:visited {
	FONT-WEIGHT: normal; COLOR: #4a4949
}
.GlobalNavSpan A:active {
	FONT-WEIGHT: normal; COLOR: #4a4949
}
.GlobalNavSpan A:hover {
	COLOR: #000000
}

.leftnav {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; COLOR: #4a4949; FONT-FAMILY: "Trebuchet MS", verdana; BORDER-RIGHT-WIDTH: 0px; cellpadding: 0px; cellspacing: 0px
}
.leftnav A:link {
	FONT-WEIGHT: normal; COLOR: #4a4949
}
.leftnav A:visited {
	FONT-WEIGHT: normal; COLOR: #4a4949
}
.leftnav A:active {
	FONT-WEIGHT: normal; COLOR: #4a4949
}
.leftnav A:hover {
	COLOR: #000000;background-color: #cccccc
}

.PrimaryNavSpan {
	MARGIN-TOP: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 6px; VERTICAL-ALIGN: middle; COLOR: #fff; FONT-FAMILY: "Trebuchet MS", verdana; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.PrimaryNavSpan A:link {
	COLOR: #fff
}
.PrimaryNavSpan A:visited {
	COLOR: #fff
}
.PrimaryNavSpan A:active {
	COLOR: #fff
}
.PrimaryNavSpan A:hover {
	COLOR: #e2edf8
}
.PrimarySubmenuSpan {
	MARGIN-TOP: 8px; FONT-SIZE: 14px; MARGIN-BOTTOM: 8px; MARGIN-LEFT: 10px; VERTICAL-ALIGN: middle; COLOR: #ffffff; LINE-HEIGHT: 1; FONT-FAMILY: "Trebuchet MS", verdana; TEXT-ALIGN: left
}
.PrimarySubmenuSpan A:link {
	FONT-WEIGHT: normal
}
.PrimarySubmenuSpan A:visited {
	FONT-WEIGHT: normal; COLOR: #ffffff
}
.PrimarySubmenuSpan A:active {
	FONT-WEIGHT: normal; COLOR: #ffffff
}
.PrimarySubmenuSpan A:hover {
	FONT-WEIGHT: normal; COLOR: #ffffff
}
.SubmenuSpan {
	MARGIN-TOP: 3px; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; LINE-HEIGHT: 1.5; FONT-FAMILY: "Trebuchet MS", verdana; TEXT-ALIGN: left
}
.SubmenuSpan A:link {
	COLOR: #ffffff
}
.SubmenuSpan A:visited {
	COLOR: #ffffff
}
.SubmenuSpan A:active {
	COLOR: #ffffff
}
.SubmenuSpan A:hover {
	COLOR: #ffffff
}
.SubMenuHeadingSpan {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 3px; WIDTH: 147px; COLOR: #ffffff; LINE-HEIGHT: 1.5; FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif
}
.SubMenuHeadingSpan A:link {
	COLOR: #fff
}
.SubMenuHeadingSpan A:visited {
	COLOR: #fff
}
.SubMenuHeadingSpan A:active {
	COLOR: #fff
}
.SubMenuHeadingSpan A:hover {
	COLOR: #fff
}
.RightMenuHeadingSpan {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(rightmenu_top.jpg); MARGIN-LEFT: 35px; WIDTH: 181px; COLOR: #96281a; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif; HEIGHT: 33px
}
.RightMenuHeadingSpan A:link {
	COLOR: #fff
}
.RightMenuHeadingSpan A:visited {
	COLOR: #fff
}
.RightMenuHeadingSpan A:active {
	COLOR: #fff
}
.RightMenuHeadingSpan A:hover {
	COLOR: #fff
}
.SubMenuHeadingSpanRed {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(submenu_red.jpg); MARGIN-LEFT: 15px; WIDTH: 181px; COLOR: #fff; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif; HEIGHT: 21px
}
.BottomMenuSpan {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #686868; FONT-FAMILY: "Trebuchet MS", verdana
}
.BottomMenuSpan A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #686868
}
.BottomMenuSpan A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #686868
}
.BottomMenuSpan A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #686868
}
.BottomMenuSpan A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #686868
}
.menu .options {
	BORDER-RIGHT: #d6d1d7 1px solid; BORDER-TOP: #d6d1d7 1px solid; FONT-SIZE: 9px; MARGIN-BOTTOM: 1px; BORDER-LEFT: #d6d1d7 1px solid; MARGIN-RIGHT: 1px; BORDER-BOTTOM: #d6d1d7 1px solid; BACKGROUND-COLOR: #ffffff
}
.menu A {
	PADDING-RIGHT: 9px; DISPLAY: block; PADDING-LEFT: 9px; PADDING-BOTTOM: 2px; COLOR: #44003e; PADDING-TOP: 2px; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #8b4083
}
#about {
	LEFT: 5px; POSITION: absolute; TOP: 200px
}
.SiteNavSpan {
	FLOAT: right
}
.filestore TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.filestore TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #002539
}
.filestore TH A {
	COLOR: white
}
.filestore {
	BORDER-RIGHT: #002539 1px solid; BORDER-TOP: #002539 1px solid; BORDER-LEFT: #002539 1px solid; BORDER-BOTTOM: #002539 1px solid
}
#event_table {
	BORDER-RIGHT: #002539 1px solid; BORDER-TOP: #002539 1px solid; BORDER-LEFT: #002539 1px solid; WIDTH: 98%; BORDER-BOTTOM: #002539 1px solid
}
#event_table TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-COLOR: #002539
}
#event_table TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#hometable {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
#hometable TH {
	BORDER-TOP-WIDTH: 0px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
#hometable TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
#pricetable {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
#pricetable TD {
	BORDER-RIGHT: #eeeeee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #eeeeee 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #eeeeee 1px solid
}
#resultstable {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 17px; PADDING-TOP: 2px
}
.cdate {
	FONT-WEIGHT: bold
}
.ctitle {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px
}
.ctitle A:link {
	COLOR: #002539
}
.ctitle A:hover {
	COLOR: #b91f26
}
.ctitle A:visited {
	COLOR: #00456a
}
#links LI {
	PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #efefef 1px solid
}
#links A:hover {
	COLOR: #002539
}
.img {
padding:4px;
border:1px solid #ddd;
}
